понедельник, 23 февраля 2009 г.

VMware vCenter Server 2.5 on Linux

Углядел документ, немного меня сбивший с толку - VMware vCenter Server 2.5 (formerly VirtualCenter 2.5): Installing on Linux - Technical Preview.
Т.е. нас ожидает версия vCenter 2.5(не vC 4?), под Linux?
Надо же..

Из документа ясно, что это будет виртуальный модуль - т.е. установки, в привычном понимании, не требуется, скачали, импортировали в ESX\ESXi или Workstation\Player и вперед.
В качестве ОС используется Red Hat Community Enterprise Operating System (CentOS) version 5.

В качестве основы для VirtualCenter on Linux используется VMware VirtualCenter server version 3.5(???)

Не будут поддерживаться такие вещи, как:

  • Monitoring
  • Alarms
  • Schedule tasks
  • Topology maps
  • Update Manager
  • Site Recovery Manager (SRM)
  • Getting Started tab
  • Converter Enterprise
  • Guided consolidation
Так же, не будет клиента VI под Linux.

Еще он требует Oracle в качестве БД, и это обязательно - в составе vC for Linux никакой БД нет.

Ссылка на закачку - VMware vCenter Server 2.5 on Linux: Technology Preview.

5 комментариев:

  1. Да уж.
    я вчера скачал, посмотрел немного - приятная вещь.
    Virtual Appliance сцуко удобно.
    Но Oracle нет у меня, и подробно поработать не удалось :(
    Надо будет поискать Oracle в виде Appliance, может триал есть какой :)

    ОтветитьУдалить
  2. А чего его искать :)
    http://www.vmware.com/appliances/directory/62414

    ОтветитьУдалить
  3. о, спасибо :)
    надеюсь, получиться с ним поиграться

    ОтветитьУдалить
  4. А млин, это девятка :(
    Тут похоже десятка нужна

    ОтветитьУдалить